.carts-banner_link{
  display: inline-block;
  text-decoration: none;
}

.cart-banner img{
  max-width: 100%;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .cart-banner{
    display: flex;
    justify-content: flex-end;
  }
  .cart-banner img{
    width: auto;
    height: 200px;
  }
}